.bannerWidget--37 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/revivalranch/images/1784043131_6a56567b46df2.jpg); 
	background-attachment: scroll; 
	background-position: 0% 31%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--37 {
        background-attachment: initial;
    }
}

.bannerWidget--37::after {
    background-color: hsla(0, 57%, 34%, 0);
    z-index: 1;
}

.bannerWidget--37 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 69px;
    padding-bottom: 69px;
    height: auto;
        max-width: 602px;
    
    }

.bannerWidget--37 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #9b7732; 
    max-width: 1360px; 
    line-height: 1.5; 
    font-size: 63px;
    text-transform: none;
}

.bannerWidget--37 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 650px; 
    line-height: 1.25; 
    font-size: 27px;
    text-transform: none;
}.textWidget--38 {
    --tw-prose-headings: #9b7732;
    --tw-prose-p: #9b7732;
    --tw-prose-a: #9b7732;
    --tw-prose-body: #9b7732;
    --tw-prose-bullets: #9b7732;
    max-width: 1232px;
    padding-top: 27px; 
    padding-bottom: 26px; 
    line-height: 1.75; 
    background-color: #060606;
    color: #9b7732;
}

.textWidget--38 a {
    color: #9b7732;
    text-decoration: none;
}

.textWidget--38 a:hover {
    color: #9b7732;
    text-decoration: underline;
}
.bannerWidget--52 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/revivalranch/images/1779304904_6a0e09c8d42c2.jpg); 
	background-attachment: fixed; 
	background-position: 0% 79%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--52 {
        background-attachment: initial;
    }
}

.bannerWidget--52::after {
    background-color: hsla(0, 57%, 34%, 0);
    z-index: 1;
}

.bannerWidget--52 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 69px;
    padding-bottom: 69px;
    height: auto;
        max-width: 602px;
    
    }

.bannerWidget--52 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #9b7732; 
    max-width: 1360px; 
    line-height: 1.5; 
    font-size: 63px;
    text-transform: none;
}

.bannerWidget--52 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 650px; 
    line-height: 1.25; 
    font-size: 27px;
    text-transform: none;
}.textWidget--46 {
    --tw-prose-headings: #0c0800;
    --tw-prose-p: #0c0800;
    --tw-prose-a: #9b7732;
    --tw-prose-body: #0c0800;
    --tw-prose-bullets: #0c0800;
    max-width: 1232px;
    padding-top: 27px; 
    padding-bottom: 26px; 
    line-height: 1.75; 
    background-color: #9b7732;
    color: #0c0800;
}

.textWidget--46 a {
    color: #9b7732;
    text-decoration: none;
}

.textWidget--46 a:hover {
    color: #9b7732;
    text-decoration: underline;
}
.bannerWidget--53 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/revivalranch/images/1784045356_6a565f2c7facf.jpg); 
	background-attachment: scroll; 
	background-position: 55% 52%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--53 {
        background-attachment: initial;
    }
}

.bannerWidget--53::after {
    background-color: hsla(0, 57%, 34%, 0);
    z-index: 1;
}

.bannerWidget--53 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 179px;
    padding-bottom: 174px;
    height: auto;
        max-width: 602px;
    
    }

.bannerWidget--53 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #9b7732; 
    max-width: 1360px; 
    line-height: 1.5; 
    font-size: 63px;
    text-transform: none;
}

.bannerWidget--53 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 650px; 
    line-height: 1.25; 
    font-size: 27px;
    text-transform: none;
}.textWidget--56 {
    --tw-prose-headings: #9b7732;
    --tw-prose-p: #9b7732;
    --tw-prose-a: #9b7732;
    --tw-prose-body: #9b7732;
    --tw-prose-bullets: #9b7732;
    max-width: 1232px;
    padding-top: 27px; 
    padding-bottom: 26px; 
    line-height: 1.75; 
    background-color: #060606;
    color: #9b7732;
}

.textWidget--56 a {
    color: #9b7732;
    text-decoration: none;
}

.textWidget--56 a:hover {
    color: #9b7732;
    text-decoration: underline;
}
.bannerWidget--54 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/revivalranch/images/1784044523_6a565bebe8042.jpg); 
	background-attachment: fixed; 
	background-position: 55% 0%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--54 {
        background-attachment: initial;
    }
}

.bannerWidget--54::after {
    background-color: hsla(0, 57%, 34%, 0);
    z-index: 1;
}

.bannerWidget--54 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 198px;
    height: auto;
        max-width: 602px;
    
    }

.bannerWidget--54 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #9b7732; 
    max-width: 1360px; 
    line-height: 1.5; 
    font-size: 63px;
    text-transform: none;
}

.bannerWidget--54 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 650px; 
    line-height: 1.25; 
    font-size: 27px;
    text-transform: none;
}.textWidget--55 {
    --tw-prose-headings: #0c0800;
    --tw-prose-p: #0c0800;
    --tw-prose-a: #9b7732;
    --tw-prose-body: #0c0800;
    --tw-prose-bullets: #0c0800;
    max-width: 1232px;
    padding-top: 27px; 
    padding-bottom: 26px; 
    line-height: 1.75; 
    background-color: #9b7732;
    color: #0c0800;
}

.textWidget--55 a {
    color: #9b7732;
    text-decoration: none;
}

.textWidget--55 a:hover {
    color: #9b7732;
    text-decoration: underline;
}
.bannerWidget--57 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/revivalranch/images/1784045711_6a56608f54a7e.jpg); 
	background-attachment: scroll; 
	background-position: 55% 56%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--57 {
        background-attachment: initial;
    }
}

.bannerWidget--57::after {
    background-color: hsla(0, 57%, 34%, 0);
    z-index: 1;
}

.bannerWidget--57 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 164px;
    padding-bottom: 147px;
    height: auto;
        max-width: 602px;
    
        min-height: 534px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    }

.bannerWidget--57 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #9b7732; 
    max-width: 1360px; 
    line-height: 1.5; 
    font-size: 63px;
    text-transform: none;
}

.bannerWidget--57 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 650px; 
    line-height: 1.25; 
    font-size: 27px;
    text-transform: none;
}.textWidget--51 {
    --tw-prose-headings: #9b7732;
    --tw-prose-p: #9b7732;
    --tw-prose-a: #9b7732;
    --tw-prose-body: #9b7732;
    --tw-prose-bullets: #9b7732;
    max-width: 1232px;
    padding-top: 27px; 
    padding-bottom: 26px; 
    line-height: 1.75; 
    background-color: #060606;
    color: #9b7732;
}

.textWidget--51 a {
    color: #9b7732;
    text-decoration: none;
}

.textWidget--51 a:hover {
    color: #9b7732;
    text-decoration: underline;
}
